Endpoints개별 연령 인증 방식

AgeKey 인증 수행

AgeKey 인증을 시작하고 iframe에 표시할 호스팅 URL을 반환합니다. 이미 AgeKey를 보유한 플레이어는 처음부터 다시 인증하지 않고 이를 재사용할 수 있으므로, 재방문 플레이어에게 가장 부담이 적은 방법입니다. `subject`는 선택 사항이며, 텔레메트리와 리포팅 용도로 자체 식별자를 전달하는 데만 사용됩니다. 플레이어는 반환된 URL에서 인증을 완료합니다. 결과는 `/age-verification/get-status` 또는 웹훅으로 확인하십시오.

POST
/age-verification/perform-age-key-verification
AuthorizationBearer <token>

In: header

Request Body

application/json

Perform age key verification

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/age-verification/perform-age-key-verification" \  -H "Content-Type: application/json" \  -d '{    "jurisdiction": "US-CA",    "criteria": {}  }'
{  "id": "12345678-1234-1234-1234-123456789012",  "url": "https://example.com/verify",  "shortUrl": "https://example.com/s/12345678-1234-1234-1234-123456789012?pid=42&s=qr"}